.hero {
    padding: 64px 0;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    /* margin-top: 86.7px; */
    min-height: 496px;
    display: flex;
}

.hero .container {
    display: flex;
    align-items: center;
    height: auto;
}

.hero .image-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.hero .image-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero .image-bg-desktop {
    width: 100%;
    height: 100%;
}

.hero .image-bg-mobile {
    display: none;
}

.hero .hero-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
    gap: 16px;
    color: #fff;
}

.hero .hero-wrapper h1 {
    color: #fff;
    font-weight: 600;
}

.hero .hero-wrapper p {
    font-size: 18px;
    opacity: 0.8;
}

.hero .hero-features {
    display: flex;
    align-items: center;
    gap: 16px 32px;
    flex-wrap: wrap;
    margin: 16px 0;
}

.hero .hero-features .feature-single {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 600;
    font-family: 'Montserrat';
}

.hero .hero-features .feature-icon {
    display: flex;
    align-items: center;
}

@media (max-width:1199px) {
    .hero {
        padding: 64px 0;
    }
}

@media (max-width:768px) {
    .hero .image-bg-desktop {
        display: none;
    }

    .hero {
        min-height: auto;
        padding: 64px 0;
    }

    .hero::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(74, 85, 88, 0.60);
        z-index: 1;
    }

    .hero .container {
        position: relative;
        z-index: 4;
    }

    .hero .hero-wrapper {
        gap: 8px;
    }

    .hero .hero-wrapper p {
        font-size: 16px;
    }

    .hero .image-bg-mobile {
        display: flex;
        height: 100%;
    }

    .hero .hero-features {
        margin: 8px 0;
    }

    .hero .hero-features .feature-single {
        font-size: 14px;
        font-weight: 500;
    }

    .hero .feature-single.has-icon {
        width: 100%;
    }
}